[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.IsInsertMarkVisible

IsInsertMarkVisible - returns True if an Insert mark is visible

## Declaration

Source position: comctrls.pp line 2548

`protected function TCustomTreeView.IsInsertMarkVisible: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.